/*
#Content,
#Content * {
	font-family: Arial, verdana, sans-serif;
	font-weight: normal;
}
*/

html, body {
	font-size: 14px;
	font-family: 'Fira Sans', Arial, verdana, sans-serif;
	font-weight: normal;
	line-height: 1.6em;
}

hr {
	display: block;
	clear: both;
	height: 1px;
	border: 0px;
	margin: 1.5em 0em;
	border-bottom: 1px solid var(--light-gray-border);
}
hr.thick {
	border-bottom: 7px solid var(--light-gray);
}


div.center,
p.center {
	text-align: center !important;
}


div.section {
	display: inline-block;
	clear: both;
}
div.section.center {
	text-align: center;
}


hr.blue {
	border-bottom: 2px solid #0c6ec6;
}


a {
	text-decoration: none; color: var(--secondary-color);
}
a.bold {
	font-weight: bold !important;
}
a.nohover:hover {
	text-decoration: underline;
}

#Content {
	color: var(--tertiary-color);
}

#Content sup {
	font-size: 100%;
	font-weight: 300;
	color: var(--tertiary-color);
}

#Content a {
	font-weight: inherit;
}

#Content p b {
	font-weight: bold;
}

h1, h2, h3, h4, h5 {
	line-height: 130%;
	font-family: 'Bitter', Arial, verdana, sans-serif;
	font-weight: 500;
}
h1 *, h2 *, h3 *, h4 *, h5 * {
	font-family: 'Bitter', Arial, verdana, sans-serif;
	font-weight: 500;
	margin-bottom: 0.5;
}


#Article h1,
#Content h1 {
	text-transform: uppercase;
	color: var(--primary-color);
	margin-bottom: 0.41em;
}
#Content h1 span {
	display: block;
	font-size: 14px;
	line-height: 1.4em;
	color: var(--tertiary-color);
	font-weight: 500;
	text-transform: none;
	font-family: 'Fira Sans', Arial, verdana, sans-serif;
}
#Content h2 span,
#Content h3 span,
#Content h4 span,
#Content h5 span,
#Content h6 span {
	font-family: inherit;
	font-weight: inherit;
}


ol.alpha2 {
	margin-left: 2.3em !important;
	counter-reset: list;
}
ol.alpha2 > li {
	list-style: none;
}
ol.alpha2 > li:before {
	text-align: right;
	font-weight: bold;
	display: inline-block;
	width: 2em;
	margin-left: -2.6em;
	margin-right: 0.5em;
	content: counter(list, lower-alpha) ") ";
	counter-increment: list;
}



h1,
.h1 {
	font-family: 'Bitter', Arial, verdana, sans-serif;
	font-weight: 500;
	font-size: 24px;
	margin-top: 0em;
	margin-bottom: 1em;
}
#Content h1.blue,
#Content h2.blue,
h1.blue,
h2.blue {
	color: #2063a6;
	color: #0c6ec6
}

#Content h1.orange,
#Content h2.orange,
h1.orange,
h2.orange {
	color: var(--primary-color);
}

#Content h1.normal,
h1.normal {
	text-transform: none;
}

h2,
h2.h1 {
	margin-top: 2em;
	margin-bottom: 0.5em;
}
h3 {
	font-size: 120%;
	margin-bottom: 0.5em;
}
h4, h5 {
	font-size: 110%;
	margin-top: 2em;
	margin-bottom: 0.5em;
}



h2 a {
	font-weight: bold;
}



h2 {
	font-size: 19px;
	font-weight: 500;
	margin-top: 2em;
	margin-bottom: 0.35em;
	padding: 0px;
}
h3 {
	font-size: 16px;
	font-weight: 500;
	margin-top: 1.5em;
	margin-bottom: 0.35em;
	padding: 0px;
}
h4, h5 {
	font-family: 'Fira Sans', Arial, verdana, sans-serif;
	font-weight: bold;

	font-size: 100%;
	margin-top: 1em;
	margin-bottom: 0.35em;
	padding: 0px;
}


#Content *.black,
*.black {
	color: var(--tertiary-color);
}



#Content header {
	margin: 0px;
	padding: 0px;
	margin-bottom: 1.5em;
}
#Content header h1 {
	margin-bottom: 0px;
}


article header.News {
	height: 264px;
	position: relative;
	margin-bottom: 35px;
	margin: 0px;
	padding: 10px 15px !important;
	margin-bottom: 35px;
	border-top: 1px solid var(--light-gray-border);
	border-bottom: 1px solid var(--light-gray-border);
}
article header.News address {
	position: absolute;
	bottom: 0px;
	margin: 0px;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	font-size: 12px;
}

body.plain header.News {
	padding: 0px !important;
}
body.plain header.News address {
	position: relative;
}

article header.News h1 {
	margin-top: 10px;
	margin-bottom: 0.25em;
	margin-right: 230px;
	line-height: 1.3em;
	font-weight: 500;
	color: #333;
}
article header.News h1 span {
	display: block;
	font-size: 70%;
	color: #333;
	line-height: 1.2em;
}
article header.News h1 + div {
	font-size: 13px;
	margin-top: 1em;
}




.sans {
	font-family: 'Fira Sans', Arial, verdana, sans-serif;
	font-weight: normal;
	line-height: 1.6em;
}
.bold {
	font-weight: bold;
}

p.blue,
span.blue {
	color: #165290;
	color: #0c6ec6
}

.orange {
	color: #f35906;
}
.orangeBorder {
	border: 1px solid #f35906;
	border: 1px solid var(--primary-color);
}
.orangeBackground {
	background-color: var(--primary-color);
}

.uppercase {
	text-transform: uppercase;
}


a.ref_images {
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
	border: 1px solid #bdcbe0;
	background: white;
	padding: 4px;
	padding-bottom: 0px;
}


article ul.brui-ulist,
#Article  ul.brui-ulist {
	margin-left: 0;
}
#Content table th h2 {
	margin: 0.5em;
}


#Article > h2:first-child {
	margin-top: 0px;
	margin-bottom: 0.7em;
	font-size: 24px;
	text-transform: uppercase;
}

#Content div.infoblock,
#Content p.info,
#Content div.info {
	margin-top: 0.5em;
	margin-bottom: 1em;
	padding: 1em;
	padding-bottom: 0px;
	background: #f1f6fe;
	border: 1px solid #6b98f9;
}
#Content div.info > div.info {
	background: white;
}

#Content p.info {
	padding-bottom: 1em;
}


#Content #article table {
	margin-bottom: 2em;
	width: 100%;
}
#Content #article table th {
	font-weight: bold;
}
#Content #article table td,
#Content #article table th {
	padding: 3px;
}

#Content div.infoblock table,
#Content div.info table {
	width: 100%;
	padding: 0.25em;
	margin: 0px;
	margin-bottom: 1.5em;
	background: white;
	border: 1px solid #999;
}
#Content div.info table th,
#Content div.info table td,
#Content div.infoblock table th,
#Content div.infoblock table td {
	padding: 1px;
	padding-left: 5px;
	padding-right: 5px;
}
#Content div.info table th,
#Content div.infoblock table th {
	font-weight: bold;
	color: #3668b4;
}
#Content div.info table td,
#Content div.infoblock table td {

}

#Content div.info blockquote {
	background: none;
	margin-right: 2em;
}


#Content p.info1 {
	border: 3px solid #ccc;
	background: white;
	padding: 1em;
}

#Content p.info2 {
	border: 1px solid #ccc;
	background: var(--light-gray);
	padding: 1em;
}

#Content p.info3 {
	border: 1px double #ccc;
	background: #f0f0f0;
	padding: 1em;
}

#Content pre.code {
	background: #ffffd9;
	border: 1px solid rgb(213, 213, 0);
	padding: 8px;
	line-height: 13px;
	font-size: 12px;
	margin-bottom: 1em;
}


#News p, #News ul, #News ol,
#Content p, #Content ul, #Content ol,
div.Content ul, div.Content ol, div.Content p {
	text-align: justify;
	margin-bottom: 1em;
}

ul {
	margin-left: 0.5em;
}
li {
	text-align: left;
}

#Article ul,
#Content ul,
#Content ol,
div.Content ul {
	margin-left: 1.3em;
	margin-bottom: 2em;
	padding: 0px;
}
#Article ul li,
#Article ol li,
div.Content ul li,
div.Content ol li {
	margin-bottom: 0.5em;
	margin-left: 1.5em;
}
div.Content ul li.listheader,
div.Content ol li.listheader,
#Article ul li.listheader,
#Article ol li.listheader {
	display: block;
	margin: 0px;
	margin-bottom: 5px;
	padding: 0px;
	list-style: none;
	font-weight: bold;
}
#Content ol {
	list-style-type: decimal;
}



#Article ul li ul {
	padding: 0px;
	margin: 0px;
	margin-top: 0.25em;
}
#Article ul li ul li {
	padding: 0px;
	margin: 0px;
	margin-bottom: 0.25em;
	list-style: none;
}
#Article ul li ul li.brui-ulist-element {
	list-style: square;
}

#Article ul.numeric,
article ul.numeric {
	list-style: decimal;
	margin-left: 1.45em;
}
#Article ul.numeric li,
article ul.numeric li {
	list-style: decimal;
}



#Content cite {
	margin-bottom: 2em;
	line-height: 1.4em;
	display: block;
}

div.Content ul,
#Article ul {
	clear: left;
	text-align: left;
	list-style-image: url(/gfx/LAYOUT/items/Bullet.png);
}


#Article ul.dmslist {
	margin-bottom: 1em;
}
#Article ul.dmslist li {
	list-style-image: url(/gfx/LAYOUT/items/Bullet.png);
}
#Article ul.dmslist li ul {
	margin-left: 1em;
}


div.pager {
	clear: both;
	text-align: center;
	color: #888;

	border-top: 2px solid #0c6ec6;

	margin-top: 1em;
	padding-top: 1em;
	margin-bottom: 1em;
}

div.pager .selected {
	color: black;
	font-weight: bold;
	font-size: 110%;
}


#Content p.Impressum {
	background: white;
	border: 1px solid #ccc;
	padding: 1em;
	font-size: 110%;
	text-align: left;
	margin-bottom: 2em;
	color: #666;
}



#Content img.news_image {
	clear: left;
	float: left;
	width: 100px;
	height: auto;
	border: 1px solid #ccc;
	margin-right: 0.75em;
	margin-bottom: 1em;
	margin-top: 2px;
}


#Content .alert,
.alert {
	margin: 2em 0em;
	padding: 1em 1.5em ;
	border: 1px solid var(--light-gray-border);
	background: var(--light-gray);
	text-align: left;
}
.alert.with-icon {
	box-sizing: border-box;
	padding-left: 40px !important;
}
.alert.with-icon i {
	float: left;
	margin-left: -25px;
}
.alert:first-child {
	margin-top: 0px;
}

#Content .alert *:last-child,
.alert *:last-child {
	margin-bottom: 0px;
}

#Content .alert.error,
.alert.error {
	border: 1px solid red;
	background: #fff0f0;
	color: var(--red-color);
}
.alert.error strong {
	font-weight: bold;
}
#Content .alert.notification,
.alert.notification {
	background: #EDF6FF;
	border: 1px solid #0062C3;
}
.alert.notification strong {
	color: #404040;
}
.alert.notification.gray {
	border: 1px solid var(--light-gray-border);
	background: var(--light-gray);
}
.alert.notification.gray strong {
	color: #e7e7e7;
}
#Content .alert.warning,
.alert.warning {
	background: #ffffac;
	border: 2px solid #ffed1c;
	padding: 1em;
}
#Content .alert.success,
.alert.success {
	background: #e0ffe0;
	border: 1px solid green;
	color: green;
}
.alert.success strong {
	font-weight: bold;
	color: green;
}

div.alert ul {
	margin-left: 1.5em !important;
}

div.alert i.fa,
div.alert i.fas {
	line-height: inherit;
	margin-top: -1px;
}


#Content div.Werbung {
	margin-bottom: 2em;
	background: #eaf8ff;
}

#Content div.Werbung h2 {
	background: none;
	border-top: 2px solid #0068b8;
	padding-left: 1em;
	padding-top: 0.75em;
	margin-bottom: 0.5em;
}
#Content div.Werbung p {
	margin-bottom: 0.6em;
}
#Content div.Werbung div.text {
	padding: 1em;
	padding-top: 0px;
	padding-bottom: 0.5em;
}

#Content i.SFER {
	background: yellow;
	padding-left: 3px;
	padding-right: 3px;
}



#Content table.simple {
	width: 100%;
	border: 1px solid #ccc;
	border-bottom: 0px;
	border-spacing: 0px;
	margin-bottom: 1em;
}

#Content table.simple th,
#Content table.simple td {
	padding: 3px;
}
#Content table.simple th {
	font-weight: bold;
}

#Content table.simple td {
	vertical-align: top;
	border-bottom: 1px solid #ccc;
	text-align: left;
}
#Content table.simple td p,
#Content table.simple td ul li {
	text-align: left;
}

#Content table.simple th {
	background: #f0f0f0;
}

#Content .newslist li {
	margin: 0px;
	padding: 0.4em 0.4em;
}
#Content .newslist li .date {
	position: absolute;
	width: 70px;
	text-align: right;
	font-size: 80%;
	margin-top: -3px;
}
#Content .newslist li a {
	display: block;
	line-height: 1.2em;
	margin-left: 90px;
}

#Content div.plugin_gfx {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	text-align: center;
}


#Content p.quote,
#Content blockquote {
	clear: both;
	position: relative;
/*	border-left:10px solid #ccc; */
	margin: 0.5em 0px 2.5em 0em;
	padding: 1em 4em;
	quotes:"\201C""\201D""\2018""\2019";
	line-height: 1.6em;
	text-align: left;
	background: var(--light-gray);
	font-size: 90%;
}
#Content p.quote:before,
#Content blockquote:before {
	position: absolute;
	left: 10px;
	top: 5px;
	margin: 0px;
	color:#ccc;
	content:open-quote;
	font-size: 5em;
	line-height: 1em;
}
#Content p.quote:after,
#Content blockquote:after {
	position: absolute;
	margin: 0px;
	right: 15px;
	bottom: -30px;
	color:#ccc;
	content: close-quote;
	font-size: 5em;
	line-height: 1em;
}


#Content blockquote p.quote,
#Content blockquote p.quote:before,
#Content blockquote p.quote:after {
	background: none;
	border: none;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	quotes: none;
}




#SideBar .SideBarItem > h1,
#SideBar .SideBarItem > h2,
#SideBar .SideBarItem > h3,
#SideBar .SideBarItem > * > h3 {
	margin-top: 0px;
}


#SideBar .SideBarItem:first-child,
#SideBar .SideBarItem:first-child h1,
#SideBar .SideBarItem:first-child h2,
#SideBar .SideBarItem:first-child h3 {
	margin-top: 0px;
}


#SideBar .SideBarItem form {
	background: none;
	border: none;
	margin: 0;
	padding: 0px;
}

#SideBar .SideBarItem p {
	margin: 1em 0em;
}

#SideBar .SideBarItem ul {
	margin: 0.7em 0em;
	padding: 0px;
}
#SideBar .SideBarItem ul li {
	text-align: left;
	margin-left: 1.4em;
	margin-bottom: 6px;
}

#SideBar .SideBarItem h2 + p,
#SideBar .SideBarItem h2 + ul,
#SideBar .SideBarItem h3 + p,
#SideBar .SideBarItem h3 + ul {
	margin-top: 0px;
}

#SideBar .SideBarItem ul li.inactive a {
	cursor: default;
	color: #999;
}



#SideBar .SideBarItem h1,
#SideBar .SideBarItem h2,
#SideBar .SideBarItem h3 {
	margin-bottom: 0.2em;
	font-weight: 500;
	padding: 10px 0px;
	text-transform: uppercase;
	color: #333;
	font-size: 16px;
}
#SideBar .SideBarItem h4 {
	font-weight: 500;
}

#SideBar .SideBarItem > *:last-child {
	margin-bottom: 0px;
}





#Content #TopNews {
	padding: 1em;
	padding-right: 2em;
	margin-bottom: 2em;
	box-shadow: 3px 3px 5px #c0c0c0;
	background: var(--light-gray);
}




#Content div.werbung {
	background: #ebebeb;
	padding: 1em;
	background-image: url(/gfx/LAYOUT/items/Info_icon.jpg);
	background-position: 0em 60px;
	background-repeat: no-repeat;
	min-height: 130px;

	border-radius: 3px;
	box-shadow: 0px 0px 5px #999;
}
#Content div.werbung > *,
#Content div.werbung ul {
	font-size: 12px;
	line-height: 1.5em;
	margin-left: 135px;
}
#Content div.werbung h1,
#Content div.werbung h2 {
	margin-left: 0.5em;
	font-size: 14px;
	margin-bottom: 1em;
}
#Content div.werbung ul {
	margin-bottom: 1em;
}
#Content div.werbung ul li {
	font-size: 95%;
	line-height: 1.4em;
	margin-top: 1px;
	margin-bottom: 1px;
}
#Content div.werbung > *:last-child {
	margin-bottom: 0px;
}
#Content div.werbung p:last-child > a {
	float: right;
	clear: both;
	padding: 5px 10px;
	margin-bottom: 0px;
	font-size: 11px;
	color: white;

	border-radius: 3px;
	border: 1px solid var(--tertiary-color);
	/* box-shadow: 0px 0px 5px var(--tertiary-color); */

	background: #333;
	background: -moz-linear-gradient(top,  #333333 0%, #7d7e7d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333333), color-stop(100%, #7d7e7d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #333333 0%, #7d7e7d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #333333 0%, #7d7e7d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #333333 0%, #7d7e7d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #333333 0%, #7d7e7d 100%); /* W3C */
}
#Content div.werbung p:last-child:after {
	display: block;
	content: ' ';
	display: none;
	height: 1px;
	clear: both;
}


#Content ul.links {
	list-style: none;
	padding: 0px;
	margin-left: 0px;
}

#Content ul.links li {
	border-bottom: 1px solid #ccc;
	padding-bottom: 3px;
	margin-bottom: 3px;
	font-size: 90%;
	margin-left: 0px;
}


#Portal ul.benefits {
	margin: 0px;
}



p.byline {
	font-size: 12px;
	margin-top: -4px;
	line-height: 1.2em;
	margin-bottom: 2em !important;
	color: var(--tertiary-color);
	padding-bottom: 5px;
	border-bottom: 1px solid #ccc;
}

#Content h1 + p.subtitle,
h1 + p.subtitle {
	font-family: 'Bitter', Arial, verdana, sans-serif;
	font-weight: 500;
	margin-bottom: 2em;
	color: #666;
	line-height: 1.3em;
	width: 80%;
}



.toc {
	border: 2px solid #3378C0;
	padding: 1em;
	padding: 1.5em;
	margin: 2em 0em;
}
.toc.right {
	float: right;
	width: 40%;
	margin: 0px;
	margin-left: 2em;
	margin-bottom: 2em;
}

#Article .toc > ul,
.toc > ul {
	padding-bottom: 0px;
	margin: 0px;
}

#Article .toc > ul li:last-child,
.toc > ul li:last-child {
	margin-bottom: 0px;
}

#Article .toc > ul li,
.toc > ul li {
	margin-top: 0.5em;
	margin-left: 1.0em;
	margin-bottom: 1.0em;
}

#Article .toc > ul li.active {
	font-weight: bold;
}


.toc h2,
.toc h3,
#SideBar .SideBarItem .toc h2,
#SideBar .SideBarItem .toc h3 {
	margin: 0px;
	margin-bottom: 1em;
	border: 0px;
	padding: 0px;
	font-weight: 500;
}

#Article .toc > ul ul,
.toc > ul ul {
	font-size: 90%;
	margin-bottom: 1em;
}

#Article .toc ul li ul {
	margin-top: 0px;
}

#Article .toc ul li ul li,
.toc ul li ul li {
	font-weight: normal;
	line-height: 1.3em;
	margin: 0px;
	margin-top: 2px;
	margin-bottom: 5px;
	display: block;
}
#Article .toc ul li.active ul li,
.toc ul li.active ul li {
	font-weight: bold;
}

#Article .toc ul li ul li a,
.toc ul li ul li a {
	text-decoration: none;
	color: #333;
	border-bottom: 1px dashed #999;
}
#SideBar .SideBarItem .toc > ul {
	list-style: upper-roman;
	list-style-position: inside;
}
#SideBar .SideBarItem .toc > ul > li {
	margin-left: 0.5em;
}

#Content h3 {
	margin-top: 20px;
}
div.Content h3 {
	margin-top: 30px;
	color: var(--primary-color)
}

#Content #SideBar .SideBarItem li p,
#SideBar #SideBarItem ul li p,
#Content ul li p {
	margin: 0.25em 0em;
}




#Content div.commercial {
	margin-top: 2em;
}
#Content div.commercial p {
	font-family: inherit;
	color: inherit;
}
#Content div.commercial a.more {
	float: right;
	margin-top: -2em;
	font-size: 13px;
	font-weight: bold;
	width: 165px;
	height: 43px;
	color: white;
	text-align: center;
	background: #276ec2;
	line-height: 43px;
	border-radius: 2px;
	text-transform: uppercase;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 1px 0px;
}





#Content ul.plus_list {
	clear: left;
	text-align: left;
	list-style-image: url(/gfx/LAYOUT/icons/icon_plus.png);
	margin-left: 2em;
}

#Content ul.plus_list li {
	margin-top: 0.5em;
}




#Content #article div.info table,
#Content div.info table {
	background: none;
	font-size: 90%;
	border: 0px;
	margin: 2em 0em;
	border-top: 1px solid #e5e5e5;
}
#Content div.info table tr td {
	border-bottom: 1px solid #e5e5e5;
}
#Content div.info table tr > td:first-child {
	font-weight: bold;
}
#Content div.info table tr td *:last-child {
	margin-bottom: 0px;
}


#Content div.info table tr {
	background: white;
}
#Content div.info table tr + tr {
	background: none;
}
#Content div.info table tr + tr + tr {
	background: white;
}



#Content ul.tabset {
	list-style: none;
}


.ContentItem {
	margin-bottom: 1em;
}


form.default input[type="submit"],
input.button,
span.button,
a.button {
	color: var(--primary-color);
	text-transform: uppercase;
	border: 1px solid var(--primary-color);
	background: transparent;
	padding: 0.5em 2em 0.4em 2em;
	font-size: inherit;
	font-weight: normal;
	line-height: 1.3em;
	display: inline-block;
	text-align: center;
	width: auto;
	white-space: nowrap;
	cursor: pointer;
	border-radius: 7px;
}

@media screen and (max-width:512px) {
	div.button-group {
		display: block;
		width: auto;
	}
	form.default input[type="submit"],
	input.button,
	span.button,
	a.button {
		display: block;
		text-align: center;
		width: auto;
		max-width: 100%;
		margin-bottom: 5px;
	}

	div.button-group.float-right {
		float: none;
		display: block;
		margin-left: 0px !important;
	}

}


form.default input.block[type="submit"],
input.button.block,
span.button.block,
a.button.block {
	font-weight: normal;
	display: block;
}

textarea.invalid,
input.invalid {
	background: #fee;
}

form.default input.invert[type="submit"],
input.button.invert,
span.button.invert,
a.button.invert {
	color: white;
	background: var(--primary-color);
	font-weight: normal;
}

form.default input.blue[type="submit"],
span.button.blue,
a.button.blue,
a.button.blue,
input.button.blue {
	border-color: var(--secondary-color);
	color: var(--secondary-color);
	font-weight: normal;
}

form.default input.gray[type="submit"],
span.button.gray,
a.button.gray,
a.button.gray,
input.button.gray {
	background: #ddd;
	border-color: #ddd;
	color: var(--tertiary-color);
	font-weight: normal;
}

form.default input.blue.invert[type="submit"],
a.button.blue.invert,
span.button.blue.invert,
input.button.blue.invert {
	background: var(--secondary-color);
	color: white;
	font-weight: normal;
}



#Content h2.divider,
#Content h3.divider,
.divider {
	font-family: "Fira Sans" !important;
	font-size: 17px;
	color: var(--tertiary-color);
	text-transform: uppercase;
	white-space: initial;
	font-weight: 500;
	background: var(--light-gray) !important;
	border-radius: 7px;
	margin: 40px 0px 20px 0px;
	overflow-x: hidden;
	text-align: left;
	line-height: inherit;
	padding: 14px 15px;
	padding-right: 45px;
	border-radius: var(--itrk-border-radius) !important;
}

#Content h2.divider.sticky,
#Content h3.divider.sticky,
.divider.sticky {
	margin-bottom: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

ul.topics {
	list-style: none;
}
ul.topics li {
	border-bottom: 1px solid #D9D9D9;
}
ul.topics li a {
	color: #3E3F3F;
}



ul.check {
	list-style: none;
	margin-left: 0px;
}
ul.check li {
	list-style: none;
}
ul.check li:before {
	content: "✓";
	color: #F07501	;
	margin-right: 0.3em;
	position: absolute;
	margin-left: -1.2em;
}

#Content table.default {
	margin-top: 1em;
	margin-bottom: 3em;
/*	border: 1px solid #eee; */
	border-bottom: 0px;
	width: 100%;
}
#Content table.default th {
	text-align: left;
	font-weight: bold;
	background: var(--light-gray);
	padding: 5px;
	border-bottom: 1px solid var(--light-gray-border);
	border-right: 3px solid white;
}
#Content table.default th:last-child {
	border-right: 0px;
}
#Content table.default td {
	text-align: left;
	padding: 5px;
	border-bottom: 1px solid #eee;
}
#Content table.default td > ul {
	margin-left: 0px;
}
#Content table.default td > ul > li {
	margin-left: 1em;
	font-size: 14px;
}

#Content table.default td:first-child {
	padding-left: 0px;
}
#Content table.default td *:last-child {
	margin-bottom: 0px;
}
#Content table.default th.centered,
#Content table.default th.center,
#Content table.default td.centered,
#Content table.default td.center {
	text-align: center;
}

#Content table.default.noborder th,
#Content table.default.noborder th,
#Content table.default.noborder td {
	border: 0px;
	padding: 3px;
}

table.sell {
	font-size: 13px;
	line-height: 1.3em;
	margin: 2em 0em;
}
table.sell th {
	background: var(--secondary-color);
	color: white;
	font-size: 20px;
	text-align: center;
	padding: 1em 0.5em;
	text-transform: uppercase;
}
table.sell th.empty {
	background: none;
}
table.sell td {
	padding: 1em 0.5em;
	border-bottom: 1px dotted #ccc;
}

table.sell tr.section > td {
	border-bottom: 2px solid #0c6ec6;
	padding: 0px;
	padding-left: 10px;
	overflow: hidden;
	height: 34px;
	line-height: 34px;
}
table.sell tr.section > td.title {
	white-space: nowrap;
	background: #0c6ec6;
	color: white;
	position: relative;
}
table.sell tr.section > td.title:after {
	content: "";
	display: inline-block;
	position: absolute;
	right: 0px;
	height: 34px;
	width: 38px;
	background: url(/gfx/Produkte/hl-bg-slope-blue.gif);
}


table.sell tr.section.orange > td {
	border-bottom: 2px solid #f27e00;
}
table.sell tr.section.orange > td.title {
	background: #f27e00;
}
table.sell tr.section.orange > td.title:after {
	background: url(/gfx/Produkte/hl-bg-slope-orange.gif);
}


table.sell.products {
	color: var(--tertiary-color);
	width: 100%;
	margin-top: 0px;
}
table.sell.products td {
	color: inherit;
	padding: 7px;
}
table.sell.products td.orange {
	color: #f27e00;
}

table.sell.products.narrow td {
	padding: 5px 10px;
}

table.sell.products.narrow td.right-border {
	border-right: 1px solid #eee;
}


table.sell td a.button {
	font-size: 13px;
}

table.sell td.center {
	text-align: center;
}
table.sell td.middle {
	vertical-align: middle;
}
table.sell td.right,
table.sell td.blue,
table.sell.product td.blue {
	color: #0c6ec6;
}
table.sell td.blue.right,
table.sell td.right {
	text-align: right;
}

table.sell td.selected {
	border-left: 2px solid #0062C3;
	border-right: 2px solid #0062C3;
}

table.sell td.selected.final {
	border-bottom: 2px solid #0062C3;
	height: 4px;
}
table.sell td.final {
	height: 1px;
	border-bottom: 0px;
	padding: 0px;
}


#Content .SideBarItem ul.Navi li {
	margin-left: 13px;
	margin-bottom: 3px;
}
#Content .SideBarItem ul.Navi li a {
	color: inherit;
}




#Content .Infobox {
	margin-top: 3em;
	border: 2px solid #fea150;
	padding: 2em;
	background: #fefbf8;
}

#Content .Infobox h2,
#Content .Infobox h3 {
	margin-top: 0px;
}
#Content .Infobox > *:last-child {
	margin-bottom: 0px;
}




label {
	margin-right: 0.6em;
}
label.mandatory {
	font-weight: bold;
}
label.mandatory:after {
	content: "*";
	color: #c00;
	margin: 0em 0.1em;
}


form.default {
	margin: 2em 0em;
	border: 1px solid #ccc;
	padding: 1em;
	border: 0px;
	padding: 0px;
	font-size: 13px;
}

form.default fieldset {
	position: relative;
	display: block;
	clear: both;
	border: 0px;
	border-bottom: 1px solid #ccc;
	padding: 0px;
	padding-bottom: 1.5em;
	margin: 1.5em 0em;
	white-space: nowrap;
	overflow: show;
}
form.default fieldset * {
	white-space: normal;
}

form.default legend {
	font-weight: bold;
}

form.default label {
	display: inline-block;
	width: 17%;
	margin: 0px 0px 6px 0px;
	margin-right: 1.5%;
}
form.default select {
	margin: 0px 0px 5px 0px;
}
form.default textarea,
form.default input {
	width: 80%;
	margin: 0px 0px 5px 0px;
	padding-left: 5px;
	padding-right: 5px;
	border: 1px solid #D2D2D2;
	box-sizing: border-box; /* css3 rec */
	-moz-box-sizing: border-box; /* ff2 */
	-ms-box-sizing: border-box; /* ie8 */
	-webkit-box-sizing: border-box; /* safari3 */
	-khtml-box-sizing: border-box; /* konqueror */
}
form.default label {
	margin-top: 2px;
}
form.default .mandatory {
	font-weight: bold;
}

form.default div.error label,
form.default label.error {
	color: red;
}
form.default div.error input,
form.default input.error {
	background: #fee;
}

#Content li h2:first-child,
#Content li h3:first-child,
div.Content h2:first-child,
#Content form.default > h2:first-child,
form.default > h2:first-child {
	margin-top: 0px;
}

form.default input[readonly="readonly"] {
	background: var(--light-gray);
	color: #999;
}


form.default input[type="checkbox"],
form.default input[type="radio"] {
	width: auto;
	margin-right: 1em;
}
form.default input[type="checkbox"] + label {
	width: 90%;
	margin-top: 0px;
	white-space: normal;
}




div.annotation {
	font-size: 11px;
	color: var(--tertiary-color);
	padding: 10px 0px;
	border-top: 1px solid #e5e5e5;
	line-height: 1.4em;
	background: white;
	clear: both;
}


div.Content ul li {
	list-style-image: none;
	list-style: square;
	margin: 0px;
}
div.Content ul li a {
	color: #333;
	text-decoration: underline;
}


#SideBarItem ul {
	margin: 0px;
}



.col-25,
.col-25-2,
.col-33,
.col-40,
.col-45,
.col-50,
.col-55 {
	display: inline-block;
	margin: 0px;
	padding: 0px;
	box-sizing: border-box; /* css3 rec */
	-moz-box-sizing: border-box; /* ff2 */
	-ms-box-sizing: border-box; /* ie8 */
	-webkit-box-sizing: border-box; /* safari3 */
	-khtml-box-sizing: border-box; /* konqueror */
	white-space: normal;
}
.col-25-2,
.col-25 { width: 25%; }
.col-33 { width: 33%; }
.col-40 { width: 40%; }
.col-45 { width: 45%; }
.col-50 { width: 50%; }
.col-55 { width: 55%; }


.col-25.right,
.col-25-2.right,
.col-33.right,
.col-40.right,
.col-45.right,
.col-50.right,
.col-55.right {
	float: right;
}




.NewsElement {
	padding: 25px 0px;
	border-top: 1px solid #d9d9d9;
}
.NewsElement .thumb {
	position: relative;
	text-align: center;
	float: left;
	min-height: 50px;
	max-height: 400px;
	overflow: hidden;
}
.NewsElement .thumb img {
	max-width: 100%;
}

.NewsElement .content h2 {
	margin: 0.7em 0em;
}
.NewsElement .content h2 a {
	color: #333;
}
.NewsElement .content .date {
	font-size: 85%;
	margin-bottom: 1em;
}




@media screen and (max-width:767px) {

	#Article {
		padding-bottom: 2em;
	}

	.NewsElement.small div.content,
	.NewsElement div.content {
		display: block;
		width: 100%;
		float: none;
	}
	.NewsElement div.content > div:first-child {
		min-height: 0;
	}

	#Footer ul li.OnlyFull {
		display: none;
	}

	#Article header h1 {
		margin-right: 0px;
	}

	form.default label {
		white-space: nowrap;
	}
	form.default select {
		clear: right;
		/* display: block; */
	}

	.col-25,
	.col-33,
	.col-40,
	.col-50,
	.col-55 {
		display: block;
		width: auto;
	}
	.col-25.right,
	.col-40.right,
	.col-33.right,
	.col-50.right,
	.col-55.right {
		display: block;
		width: auto;
		float: none;
	}

	.col-25-2 {
		width: 50%;
	}

	.NewsList .Element:first-child .NewsElement {
		border-top: 0px;
	}

	.scrollbanner {
		margin: -30px -20px 0px -20px ;
	}
	.scrollbanner + img {
		display: none;
	}

}



ul.black,
div.Content ul.black,
#Article ul.black {
	color: var(--tertiary-color);
	list-style: square;
	list-style-image: none;
	margin: 0px;
}

ul.black li,
div.Content ul.black li,
#Article ul.black li {
	margin-bottom: 0px;
}




code {
	background: var(--light-gray);
	border: 1px solid #eaeaea;
	font-size: 95%;
	padding: 1px 4px;
}

textarea {
	width: 98%;
	background: white;
	border: 1px solid #eaeaea;
	height: 120px;
	padding: 1%;
	line-height: 1.2em;
}


#Article ul.plain,
#SideBar .SideBarItem ul.plain,
ul.plain {
	margin: 0px;
	padding: 0px;
	list-style: none;
	list-style-position: inside;
	width: 100%;
}
#Article ul.plain li,
#SideBar .SideBarItem ul.plain li,
ul.plain li {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
}

ul.plain.col-50 li {
	display: inline-block;
	width: 49%;
}



.price-with-decimal { color:var(--secondary-color); padding: 15px 0px; }
.price-with-decimal strong { font-size: 19px; color: var(--tertiary-color); }
.price-with-decimal .exact_price { font-style: normal; font-size: 35px; margin-left: -2px; font-weight: thin; }
.price-with-decimal .exact_price sup { position: absolute; font-size: 17px !important; margin-top: -7px; color: var(--secondary-color) !important; }
.price-with-decimal .time { position: relative; top: 8px; color: var(--tertiary-color); font-size: 11px; margin-left: -2px; }

.price-with-decimal.small { font-size: 15px; }
.price-with-decimal.small .exact_price { font-style: normal; font-size: 32px; margin-left: -3px; font-weight: bold; }
.price-with-decimal.small .exact_price sup { position: absolute; font-size: 12px; font-weight: bold; margin-top: -6px; color: var(--secondary-color) !important; }
.price-with-decimal.small .time { position: relative; top: 6px; color: var(--tertiary-color); font-size: 11px; }



#Content .box *:first-child {
	margin-top: 0px;
}
#Content .box *:last-child {
	margin-bottom: 0px;
}
#Content .box fieldset {
	position: relative;
	margin: 2em 0em;
	background: white;
	padding: 1em;
	border: 0px;
}
#Content .box legend {
	font-weight: bold;
	position: relative;
	margin-top: 10em;
	background: #E96501;
	padding: 0.2em 1em;
	color: white;
}
#Content .box.blue legend {
	background: #0062C3;
}